Hello all

I have a ZCM server running on SLES 10 SP1 with OES2 (no Service pack). I have updated ZCM to 10.3 and works OK. When I try and run the upgrade (offline with DVD) to go to SP2 of OES 2 (required SLES 10 SP3 installed), I get a dependency error about mono-extra >= 1.2.4.

I have followed TID 7003707 and installed mono 1.2.4 back into the system. ZCM appears to be using its own mono through upgrade from 10.2 to 10.3. This ZCM box is from the original ZCM install (10.0.1).

If I select "generally ignore" for the dependency which I found in a thread on the forum, it continues through the upgrade, tho through the post upgrade tasks, it is not asking me to upgrade e-directory on the server (I have added the Sp2 media with the "use add-on product". Yes, e-directory is installed on this machine as well, so I roll back to the last snapshot, and not let the machine reboot.

Anyone got any ideas